[arch-commits] Commit in patch/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Sun May 4 11:30:51 EDT 2008


    Date: Sunday, May 4, 2008 @ 11:30:42
  Author: andyrtr
Revision: 1282

upgpkg: patch 2.5.9-1

Modified:
  patch/trunk/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-04 14:02:55 UTC (rev 1281)
+++ PKGBUILD	2008-05-04 15:30:42 UTC (rev 1282)
@@ -1,20 +1,21 @@
 # $Id$
 # Maintainer: judd <jvinet at zeroflux.org>
 pkgname=patch
-pkgver=2.5.4
-pkgrel=4
+pkgver=2.5.9
+pkgrel=1
 pkgdesc="A utility to apply patch files to original sources"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 url="http://www.gnu.org/software/patch/patch.html"
 license=('GPL')
 groups=('base-devel')
 depends=('glibc' 'ed')
-source=(ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz)
-md5sums=('ee5ae84d115f051d87fcaaef3b4ae782')
+source=(ftp://alpha.gnu.org/gnu/diffutils/$pkgname-$pkgver.tar.gz)
+	#ftp://ftp.gnu.org/gnu/$pkgname/$pkgname-$pkgver.tar.gz)
+md5sums=('dacfb618082f8d3a2194601193cf8716')
 
 build() {
   cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr --mandir=/usr/share/man
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make prefix=$startdir/pkg/usr mandir=$startdir/pkg/usr/share/man install || return 1
 }





More information about the arch-commits mailing list